<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF03'>
/****************************************************************************/
/* GF03 ( ﾃｰﾌﾞﾙｶﾗﾑ定義ﾏｽﾀ )                                                 */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF03 DROP CONSTRAINT GF03_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF03 ADD CONSTRAINT GF03_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF03 DROP CONSTRAINT GF03_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF03 ADD CONSTRAINT GF03_LUQ UNIQUE( SYSTEM_ID,CLM )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
